/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ccffff;
	text-align      : justify;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* Les engagements de VIZEN... */
	position        : absolute;
	left            :  19.50pt;
	top             :  81.75pt;
	width           : 894.00pt;
	height          : 684.75pt;
	}
span#e2             { /* preview002001.webp */
	background      : transparent url(preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#e1              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  40.50pt;
	top             :  61.50pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	background-image: url(preview003b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
